Skip to Content
0
Former Member
Sep 28, 2011 at 06:51 PM

Error During PREP_EXTENSION/SUBMOD_EXTENSION_NEW/ADDON_QCALC!

127 Views

Hi,

I am upgrading ERP system from SAP ERP 6.0 EHP3 to SAP ERP 6.0 EHP5.Generated the stack file using MOPZ.

I got the error During PREP_EXTENSION/SUBMOD_EXTENSION_NEW/ADDON_QCALC phase "Last error code set: Unable to generate addon queue. Return Code = 1, Reason = "There are software components with an invalid target release", check log file 'SPDA_ADDONQCALC.LOG' for details ".

I see the following message for all ADD on components.I am wondering why the log is showing SAP APPL 603 is not installed even though our current SAP APPL is 60304 level.

ETN245 The following import prerequisites of OCS Package "SAPK-603DHINEAAPPL" have not been met:

3 ETN264 In the (alternatively) Requirement set "01":

3WETN491 Required software component "SAP_APPL" rel."603" is not installed

3WETN491 Required software component "SAP_APPL" rel."604" is not installed

3 ETN264 In the (alternatively) Requirement set "02":

3WETN491 Required software component "SAP_APPL" rel."603" is not installed

3WETN491 Required software component "SAP_APPL" rel."604" is not installed

Please suggest me the ways to fix this.

Thanks in advance.

Satish Kumar